@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,800&display=swap');

* {
	font-family: 'Raleway', Helvetica, Arial, sans-serif;
}


body, html, .jumbotron {
	height: 100%;
}

body {
	background-color: #ffffff;
	background-image: url("/images/bg.gif");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.logo {
	max-width: 90vw;
	width: 460px;
	margin: 20px 40px;
}

.claim {
	margin: 20px 40px;
	color: #808080;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}

#videobg {
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
}